Subject: [IGSMAIL-3096]: special geodesy sessions for Spring AGU meeting
From: Andrea Donnellan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 08 Nov 2000 16:54:31 -0800

******************************************************************************
IGS Electronic Mail      08 Nov 16:53:29 PST 2000      Message Number 3096
******************************************************************************

Author:  Andrea Donnellan and Bruce Haines

We are soliciting special sessions for the Spring AGU meeting to be held in 
Boston.  If you have ideas for a special session please send it to the 
spring AGU geodesy program committee chairs, Andrea Donnellan 
([email-masked]) and Bruce Haines ([email-masked]).

We are looking forward to your input.